codemasher/wildstar-database

dev-master 2020-07-24 15:06 UTC

This package is auto-updated.

Last update: 2021-02-24 16:45:52 UTC


README

version license Scrunitizer PayPal donate

Requirements

(if not running Vagrant)

  • the WildStar game client (non-Steam)
  • PHP 7.2+
  • a MySQL or Postgres database
  • Wildstar Studio

Running the Vagrant box

Requirements: